Subject: SCTP: use lib/libcrc32c.c instead of net/sctp/crc32c.c?

From: Adrian Bunk <[email-masked]>
Date: Fri, 13 May 2005 15:50:04 +0200

As far as I understand it, lib/libcrc32c.c could be used instead of the 
similar code in net/sctp/crc32c.c .

Is there any reason why this isn't done?

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed